# eio_nready

(PECL eio >= 0.0.1dev)

eio_nready — Returns number of not-yet handled requests

### Description

eio_nready ( void ) : int

### Parameters

This function has no parameters.

### Return Values

eio_nready() returns number of not-yet handled requests

### See Also

- eio_nreqs() - Returns number of requests to be processed
- eio_nready()
- eio_nthreads() - Returns number of threads currently in use